{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/workbenchManage/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "pages/orderTakingManage/index",
			"style": {
				"navigationBarTitleText": "接单大厅"
			}
		},
		{
			"path": "pages/myOrdersManage/index",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/userManage/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationBarTitleText": "测试"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/wxUserInfo",
			"style": {
				"navigationBarTitleText": "用户信息"
			}
		}
	],
	"subPackages": [{
			"root": "otherPages/authentication",
			"pages": [{
					"path": "list/index",
					"style": {
						"navigationBarTitleText": "伴宠师认证"
					}
				}, {
					"path": "examination/start",
					"style": {
						"navigationBarTitleText": "伴宠师认证"
					}
				}, {
					"path": "examination/base",
					"style": {
						"navigationBarTitleText": "基础考核"
					}
				}, {
					"path": "examination/baseCompleted",
					"style": {
						"navigationBarTitleText": "伴宠师认证"
					}
				},
				{
					"path": "examination/train",
					"style": {
						"navigationBarTitleText": "培训考核"
					}
				}, {
					"path": "examination/trainCompleted/index",
					"style": {
						"navigationBarTitleText": "伴宠师认证"
					}
				}, {
					"path": "examination/errorDetail",
					"style": {
						"navigationBarTitleText": "伴宠师认证"
					}
				}, {
					"path": "examination/end",
					"style": {
						"navigationBarTitleText": "伴宠师认证"
					}
				}, {
					"path": "serve/index",
					"style": {
						"navigationBarTitleText": "服务信息"
					}
				}, {
					"path": "serve/record",
					"style": {
						"navigationBarTitleText": "服务记录"
					}
				}, {
					"path": "serve/upload",
					"style": {
						"navigationBarTitleText": "服务记录上传"
					}
				}, {
					"path": "connectAddress/index",
					"style": {
						"navigationBarTitleText": "接单地址"
					}
				}, {
					"path": "connectAddress/detail",
					"style": {
						"navigationBarTitleText": "新增接单地址"
					}
				}
			]
		},
		{
			"root": "otherPages/binding",
			// 绑定用户
			"pages": [{
				"path": "list/index",
				"style": {
					"navigationBarTitleText": "绑定用户"
				}
			}, {
				"path": "share/index",
				"style": {
					"navigationBarTitleText": "分享海报"
				}
			}, {
				"path": "myUser/index",
				"style": {
					"navigationBarTitleText": "我的用户"
				}
			}, {
				"path": "partner/index",
				"style": {
					"navigationBarTitleText": "合伙人钱包明细"
				}
			}, {
				"path": "withdrawal/index",
				"style": {
					"navigationBarTitleText": "提现"
				}
			}, {
				"path": "grade/index",
				"style": {
					"navigationBarTitleText": "我的等级"
				}
			}, {
				"path": "grade/detail",
				"style": {
					"navigationBarTitleText": "我的等级"
				}
			}, {
				"path": "wallet/index",
				"style": {
					"navigationBarTitleText": "我的钱包"
				}
			}]
		},
		{
			"root": "otherPages/orderTakingManage",
			// 接单大厅
			"pages": [{
					"path": "list/index"
				},
				{
					"path": "detail/index",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				}, {
					"path": "pet/index",
					"style": {
						"navigationBarTitleText": "宠物信息"
					}
				}, {
					"path": "pet/detail",
					"style": {
						"navigationBarTitleText": "宠物信息"
					}
				}, {
					"path": "evaluate/index",
					"style": {
						"navigationBarTitleText": "我的评价"
					}
				}, {
					"path": "create/index",
					"style": {
						"navigationBarTitleText": "创建宠物档案"
					}
				}
			]
		},
		{
			"root": "otherPages/myOrdersManage",
			// 我的订单
			"pages": [{
					"path": "list/index"
				},
				{
					"path": "bond/index",
					"style": {
						"navigationBarTitleText": "保证金"
					}
				}, {
					"path": "bond/detail",
					"style": {
						"navigationBarTitleText": "保证金"
					}
				}, {
					"path": "bond/refund",
					"style": {
						"navigationBarTitleText": "保证金退还"
					}
				}, {
					"path": "withdrawal/index",
					"style": {
						"navigationBarTitleText": "提现"
					}
				}, {
					"path": "transaction/index",
					"style": {
						"navigationBarTitleText": "交易明细"
					}
				}, {
					"path": "date/index",
					"style": {
						"navigationBarTitleText": "不接单日期"
					}
				}, {
					"path": "date/detail",
					"style": {
						"navigationBarTitleText": "不接单日期"
					}
				}, {
					"path": "service/index",
					"style": {
						"navigationBarTitleText": "服务档案"
					}
				}, {
					"path": "service/detail",
					"style": {
						"navigationBarTitleText": "服务档案"
					}
				}, {
					"path": "service/base",
					"style": {
						"navigationBarTitleText": "服务档案"
					}
				}, {
					"path": "service/add",
					"style": {
						"navigationBarTitleText": "服务档案"
					}
				}, {
					"path": "service/dog",
					"style": {
						"navigationBarTitleText": "服务档案"
					}
				}, {
					"path": "clock/index",
					"style": {
						"navigationBarTitleText": "打卡"
					}
				}, {
					"path": "clock/detail",
					"style": {
						"navigationBarTitleText": "打卡记录"
					}
				}
			]
		},
		{
			"root": "otherPages/workbenchManage",
			// 工作台
			"pages": [{
					"path": "bindUser/index",
					"style": {
						"navigationBarTitleText": "绑定用户"
					}
				},
				{
					"path": "myUser/index",
					"style": {
						"navigationBarTitleText": "我的用户"
					}
				},
				{
					"path": "myLevel/index",
					"style": {
						"navigationBarTitleText": "我的等级"
					}
				}, {
					"path": "myWallet/index",
					"style": {
						"navigationBarTitleText": "我的钱包"
					}
				},
				//喂养员工作台
				{
					"path": "feedingStaff/index",
					"style": {
						"navigationBarTitleText": "喂养师认证"
					}
				},
				{
					"path": "examNotice/index",
					"style": {
						"navigationBarTitleText": "养宠经验考试须知"
					}
				},
				{
					"path": "startExam/index",
					"style": {
						"navigationBarTitleText": "基础考试"
					}
				},
				{
					"path": "trainingExamination/index",
					"style": {
						"navigationBarTitleText": "考试培训"
					}
				},
				{
					"path": "shortAnswer/index",
					"style": {
						"navigationBarTitleText": "培训考试"
					}
				},
				{
					"path": "queryResults/index",
					"style": {
						"navigationBarTitleText": "考试结果"
					}
				}
			]
		},
		{
			"root": "otherPages/userManage",
			// 我的
			"pages": [{
					"path": "list/index"
				},
				{
					"path": "record/index",
					"style": {
						"navigationBarTitleText": "服务记录"
					}
				},
				{
					"path": "pet/index",
					"style": {
						"navigationBarTitleText": "我的宠物"
					}
				},
				{
					"path": "pet/petInfo",
					"style": {
						"navigationBarTitleText": "创建宠物档案"
					}
				}
			]
		}
	],
	// 分包预载配置
	"preloadRule": {
		// 当我们进入了pages/orderTakingManage/index页面以后就会预下载otherPages/orderTakingManage分包
		"pages/orderTakingManage/index": {
			"network": "all",
			//在指定网络下预下载，可选值为：all（不限网络）、wifi（仅wifi下预下载）
			"packages": [
				"otherPages/orderTakingManage"
			]
			//进入页面后预下载分包
		},
		"pages/myOrdersManage/index": {
			"network": "all",
			"packages": [
				"otherPages/myOrdersManage"
			]
		},
		"pages/workbenchManage/index": {
			"network": "all",
			"packages": [
				"otherPages/workbenchManage"
			]
		},
		"pages/userManage/index": {
			"network": "all",
			"packages": [
				"otherPages/userManage"
			]
		}
	},
	"tabBar": {
		"color": "#999",
		"selectedColor": "#333",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/workbenchManage/index",
				"iconPath": "/static/images/tabBar/home.png",
				"selectedIconPath": "/static/images/tabBar/home_.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/orderTakingManage/index",
				"iconPath": "/static/images/tabBar/home.png",
				"selectedIconPath": "/static/images/tabBar/home_.png",
				"text": "接单大厅"
			},
			{
				"pagePath": "pages/myOrdersManage/index",
				"iconPath": "/static/images/tabBar/mine.png",
				"selectedIconPath": "/static/images/tabBar/mine_.png",
				"text": "我的订单"
			},
			{
				"pagePath": "pages/userManage/index",
				"iconPath": "/static/images/tabBar/mine.png",
				"selectedIconPath": "/static/images/tabBar/mine_.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFBF60"
	}
}